session-id: voip-fe4b6ef58f-20130328_232107
Task 05454: You want to find an expensive restaurant and it should serve malaysian food. If there is no such venue how about korean type of food. Make sure you get the address and area of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for an expensive restaurant and it should serve malaysian food
system: You are looking for a malaysian restaurant right?
user: sil
system: I'm sorry but there is no restaurant serving malaysian food
user: what about korean food
system: I'm sorry but there is no restaurant serving malaysian food
user: what about korean food
system: Could you please repeat that?
user: korean food
system: little seoul serves korean food
user: whats the address
system: little seoul is a good restaurant on 108 Regent Street City Centre and it is in the expensive price range
user: whats the area
system: little seoul is a nice place in the centre of town
user: thank you good bye
